*,
*::after,
*::before {
    box-sizing: border-box;
}

body {
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    color: #262C27;

}

a {
    text-decoration: none;
    color: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    object-fit: cover;
}

.container {
    max-width: 1230px;
    padding: 0 15px;
    margin: 0 auto;
}

.title {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 60px;
    line-height: 67px;
    font-family: 'Comfortaa', cursive;

}

.header {
    background-image: url(../images/header_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    background-position: center;
    position: relative;
}

.header::before {
    content: "";
    position: absolute;
    background-image: url(../images/header-decor.svg);
    bottom: 0;
    left: 0;
    right: 0;
    height: 456px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transform: translateY(55%);
    z-index: 2;
}

.header::after {
    content: "";
    position: absolute;
    background-image: url(../images/header-decor.svg);
    bottom: 0;
    left: 0;
    right: 0;
    height: 456px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transform: translateY(85%) rotate(180deg);
    z-index: 3;
}


.header__top {
    display: flex;
    align-items: center;
    padding: 57px 0;
    justify-content: flex-end;
    gap: 100px;
    font-size: 20px;
    font-weight: 700;
    line-height: 22px;
    font-family: 'Comfortaa', cursive;
}

.logo path {
    transition: fill 0.3s ease-in-out;

}

.logo:hover path {
    fill: #0093A1;
}

.header__btn {
    text-transform: uppercase;
    color: #fff;
    background-color: #262C27;
    padding: 12px 74px;
    border: none;
    cursor: pointer;
}

.header__content {
    min-height: calc(100vh - 120px);
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: relative;
}

.header__content-box {
    max-width: 550px;
    text-align: center;
    margin-right: 30px;
    color: #fff;
    font-weight: 700;
    font-family: 'Comfortaa', cursive;
}

.header__title {
    text-transform: uppercase;
    margin-bottom: 30px;
    font-size: 64px;
    line-height: 71px;


}

.header__text {
    font-size: 24px;
    line-height: 27px;
    margin-bottom: 20px;

}

.header__decor-text {
    position: absolute;
    bottom: -70px;
    color: #0093A1;
}

.header__decor-text--one {
    z-index: 4;
    right: 145px;
    bottom: 40px;
}

.header__decor-text--two,
.header__decor-text--one {
    font-weight: 400;
    font-size: 130px;
    line-height: 145px;
    font-family: 'Comfortaa', cursive;
    opacity: 0.3;

}

.header__decor-text--two {
    z-index: 4;
    left: 265px;
}

.header__decor-text--three {
    max-width: 360px;
    right: 145px;
    z-index: 4;
    font-weight: 300;
    font-size: 32px;
    line-height: 39px;
    font-style: italic;
    text-align: center;
    opacity: 0.6;
}

.info {
    background-image: url(../images/info_bg.jpg);
    background-repeat: no-repea;
    background-size: cover;
    background-position: center;
    position: relative;

}

.info::before {
    content: "";
    position: absolute;
    height: 180px;
    background-color: #262C27;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1;

}

.info__top {
    display: flex;
    gap: 80px;
    padding-top: 200px;
    margin-bottom: 80vh;

}

.info__top-text {
    padding-top: 245px;
    width: 290px;
    color: #fff;
    position: relative;
}

.info__top-text--one {
    padding-bottom: 125px;
}


.info__top-text--two {
    border-bottom: 1px solid #fff;
}

.info__top-img {
    width: 227px;
    height: 650px;
    position: relative;
    z-index: 6;
}

.popup-btn {
    text-align: center;
    border: none;
    cursor: pointer;
    background-color: transparent;
    position: absolute;
}

.popup-btn span {
    display: block;
    padding-top: 12px;
    color: #fff;
    transition: color .3s;
}

.popup-btn path,
.popup-btn circle {
    transition: all .3s;
}

.popup-btn:hover path {
    fill: #B9C400
}

.popup-btn:hover circle {
    stroke: #B9C400;
}

.popup-btn:hover span {
    color: #0093A1;
}

.info__btn {
    bottom: 0;
    right: 0;
}

.info__specs {
    display: flex;
    align-items: center;
    gap: 130px;
    color: #fff;
    padding-bottom: 50px;
}

.info__specs-title {
    width: 250px;
}

.info__specs-list {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 30px 0;
    width: 565px;
    font-weight: 700;
}

.info__specs-item {
    margin-bottom: 15px;
    display: flex;
    gap: 25px;
}

.info__specs-caption {
    width: 185px;
}

.buy {
    padding: 150px 0 0;
}

.buy__inner {
    display: flex;
    align-items: center;
    gap: 90px;
}

.buy__content {
    width: 510px;
    position: relative;
}

.buy__title {
    margin-bottom: 50px;
    color: #0093A1;
}

.buy__list {
    margin-bottom: 25px;
}

.buy__item {
    margin-bottom: 25px;
    width: 285px;
}

.buy__item:hover .buy__item-title {
    color: #0093A1;
}

.buy__item-title {
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 5px;
    transition: color .2s;
}

.buy__item-text {}

.buy__price {
    position: absolute;
    bottom: 130px;
    right: 0;
    width: 201px;
    height: 199px;
    font-weight: 700;
    font-size: 35px;
    line-height: 42px;
    background-image: url(../images/star.svg);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: transform .3s;
}

.buy__price:hover {
    transform: scale(1.3);
}



.buy__btn {
    font-weight: 700;
    font-size: 40px;
    line-height: 45px;
    font-family: 'Comfortaa', cursive;
    text-transform: uppercase;
    background-color: transparent;
    border: 2px solid #0093A1;
    color: #0093A1;
    cursor: pointer;
    padding: 18px;
    text-align: center;
    max-width: 484px;
    width: 100%;
    transition: all .3s;
}

.buy__btn:hover {
    background-color: #B9C400;
    border-color: #B9C400;
    color: #262C27;
}

.technology {
    margin-bottom: 150px;
}

.technology__top {
    background-image: url(../images/tech-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.technology__top-inner {
    min-height: 110vh;
    position: relative;
}

.technology__btn {
    right: 350px;
    top: 50vh;
}

.technology__top-box {
    position: absolute;
    left: 0;
    bottom: 70px;
}

.technology__title {
    max-width: 470px;
    margin-bottom: 62px;
}


.technology__list {
    margin: 0;
    padding-left: 20px;
}

.technology__list-item {
    padding-left: 24px;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 15px;
}

.gallery__box {
    display: flex;
    gap: 68px;
    margin-top: 115px;
}

.gallery__text {
    width: 350px;
}

.gallery-min {
    display: grid;
    gap: 30px 24px;
    grid-template-columns: 481px 208px;
    grid-template-rows: 432px 300px;
    position: relative;
    padding: 72px 31px 52px;
    margin-top: -32%;
    margin-bottom: 150px;
}

.gallery-min::before {
    content: '';
    position: absolute;
    border: 3px solid #262C27;
    border-radius: 200px 0px 300px;
    z-index: 5;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.gallery-min__img--1 {
    grid-column: 1/3;
    border-radius: 400px 0px 0px 0px;
}

.gallery-min__img--2 {
    border-radius: 0px 0px 0px 300px;
}

.gallery-max {
    display: grid;
    gap: 20px;
    grid-template-columns: 300px 469px 391px;
    grid-row: 340px 270px 270px;
}


.gallery-max__img--2 {
    grid-column: 2/-1;
    justify-self: end;
    border-radius: 0px 500px 0px 0px;
}

.gallery-max__img--3 {
    border-radius: 0px 0px 150px 0px;
}

.gallery-max__img--4 {
    border-radius: 0px 200px 0px 0px;
}

.gallery-max__img--5 {
    border-radius: 200px 0px 0px 0px;
}

.gallery-max__img--6 {
    grid-column: 2/-1;
    border-radius: 0px 0px 0px 400px;
}

.gallery-max__text {
    background-color: #0093A1;
    border-radius: 0px 0px 0px 200px;
    font-style: italic;
    font-weight: 800;
    font-size: 32px;
    line-height: 39px;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer {
    padding: 100px 0 80px;
    background-color: #262C27;
    color: #fff;
}

.footer__top {
    display: flex;
    justify-content: space-between;
}

.footer__title {
    margin-bottom: 27px;
}

.footer__form {
    min-width: 500px;
}

.footer__form-input {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    display: block;
    width: 100%;
    padding: 10px 0;
    margin-bottom: 57px;
    color: #0093A1
}

.footer__form-input::placeholder {
    font-weight: 700;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    opacity: 0.2;
}

.footer__form-btn {
    background-color: #fff;
    padding: 10px 66px;
    border: none;
    margin-bottom: 100px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
    color: #000000;
    font-family: 'Comfortaa', cursive;
    cursor: pointer;

}

.footer__social-title {
    margin-bottom: 28px;
    font-weight: 700;
}

.footer__gallery {
    display: grid;
    gap: 52px;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 50px;
}

.footer__menu-list {
    font-weight: 700;
    display: flex;
    justify-content: space-between;
}

.footer__logo {
    align-self: flex-start;
}

.footer__logo path {
    transition: fill .3s;
}

.footer__logo:hover path {
    fill: #0093A1;
}

@media (max-width: 1230px) {
    .header__decor-text--two {
        left: 0;
    }
}

@media (max-width: 720px) {
    .header__top {
        flex-wrap: wrap;
        justify-content: center;
        gap: 30px 90px;
    }

    .header__btn {
        width: 70%;
    }

    .header__content-box {
        margin-right: 0;
    }

}

@media (max-width: 414px) {
    .header__decor-text--three {
        font-size: 15px;
    }

    .header__decor-text--two,
    .header__decor-text--one {
        font-size: 50px;
    }
}

@media (max-width: 375px) {
    .header__title {
        font-size: 55px;
        line-height: 60px;
    }
}
